Simple PHP Blog Multiple Input Validation Vulnerabilities

Bugtraq ID: 15283
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 02 2005 12:00AM
Updated: Nov 02 2005 12:00AM
Credit: enji@infosys.tuwien.ac.at is credited with the discovery of this vulnerability.
Vulnerable: Simple PHP Blog Simple PHP Blog 0.4.5
Simple PHP Blog Simple PHP Blog 0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus